
/*BEGIN w_1706781576581_71563842321*//*END w_1706781576581_71563842321*/
/*BEGIN w_1706781576587_78269420217*//*END w_1706781576587_78269420217*/
/*BEGIN w_1706781669622_99333812906*//*END w_1706781669622_99333812906*/
/*BEGIN w_1706782017462_49989647402*//*END w_1706782017462_49989647402*/
/*BEGIN w_1706782017456_12572944011*//*END w_1706782017456_12572944011*/
/*BEGIN textv2_1706782020249_30740030272*/
#builder-sections #textv2_1706782020249_30740030272 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782020249_30740030272 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782020249_30740030272 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782020249_30740030272 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782020249_30740030272 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782020249_30740030272 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782020249_30740030272 .omw-sentence {padding:0px;}
/*END textv2_1706782020249_30740030272*//*BEGIN menu_1547578145905*/
#menu_1547578145905 .omw-links ul li a{line-height:1px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:0px; margin-right:0px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{width:auto}#menu_1547578145905 ul.omw-plugin-menu-2 li a {font-weight:bold;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(80, 72, 72);}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover a {color:rgb(11, 136, 238) !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1547578145905 ul.omw-plugin-menu-2 li a {padding-left: 15px }
#menu_1547578145905 ul.omw-plugin-menu-2 li a {padding-right: 15px }
#menu_1547578145905 ul.omw-plugin-menu-2 li a{padding-top:15px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{padding-bottom:15px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{padding-right:20px;}
#menu_1547578145905 ul.omw-plugin-menu-2 li {float:left;}
#menu_1547578145905 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1547578145905*//*BEGIN menu_1547578145905*//*END menu_1547578145905*//*BEGIN menu_1556897495077*/
#menu_1556897495077 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1556897495077 .omw-menu > ul > li > a {color:rgb(80, 72, 72);}
#menu_1556897495077 .omw-menu > ul > li > a {padding:0;}
#menu_1556897495077 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(11, 136, 238) !important}
#menu_1556897495077 .omw-menu > ul > li:hover a {color:rgb(11, 136, 238) !important}
#menu_1556897495077 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(11, 136, 238) !important}
#menu_1556897495077 .omw-menu > ul > li.omw-active a {color:rgb(11, 136, 238) !important}
#menu_1556897495077 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1556897495077 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1556897495077 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1556897495077 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1556897495077 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1556897495077 .omw-menu {border-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1556897495077 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1556897495077 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1556897495077 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {color: rgb(80, 72, 72) }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {font-family: Montserrat; font-weight: 700; font-style: normal }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {line-height: 60px }
#menu_1556897495077 .omw-menu > ul > li > ul {top: 90px }
#menu_1556897495077 .omw-menu > ul > li:hover > ul {top: 90px }
#menu_1556897495077 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1556897495077 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1556897495077 ul.hsub {top:60px !important;left:-99999px !important;}
#menu_1556897495077 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1556897495077 .omw-menu{min-width:auto !important;}
#menu_1556897495077 .omw-menu ul ul{min-width:auto !important;}
#menu_1556897495077 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1556897495077 ul.hsub li {float:none;width:100%;}
#menu_1556897495077 a{text-align:left !important;}
/*END menu_1556897495077*//*BEGIN menu_1574350865946*/
#menu_1574350865946 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1574350865946 .omw-menu > ul > li > a {color:rgb(47, 59, 75);}
#menu_1574350865946 .omw-menu > ul > li > a {padding:0;}
#menu_1574350865946 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1574350865946 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1574350865946 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1574350865946 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1574350865946 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1574350865946 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1574350865946 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:var(--cor5) !important; }
#menu_1574350865946 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:var(--cor5) !important }
#menu_1574350865946 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1574350865946 .omw-menu {border-radius: 0px }
#menu_1574350865946 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1574350865946 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1574350865946 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1574350865946 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1574350865946 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1574350865946 ul.omw-plugin-menu-3 li a {color: rgb(47, 59, 75) }
#menu_1574350865946 ul.omw-plugin-menu-3 li a {font-family: var(--fonte2_f); font-weight: var(--fonte2_w); font-style: var(--fonte2_s) }
#menu_1574350865946 ul.omw-plugin-menu-3 li a {font-size: 16px }
#menu_1574350865946 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1574350865946 .omw-menu > ul > li > ul {top: 70px }
#menu_1574350865946 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1574350865946 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1574350865946 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1574350865946 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1574350865946 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1574350865946 .omw-menu{min-width:auto !important;}
#menu_1574350865946 .omw-menu ul ul{min-width:auto !important;}
#menu_1574350865946 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1574350865946 ul.hsub li {float:none;width:100%;}
#menu_1574350865946 a{text-align:left !important;}
/*END menu_1574350865946*//*BEGIN menu_1684246418916*/
#builder-sections #menu_1684246418916 svg {fill:var(--cor2) !important;}
#builder-sections #menu_1684246418916 svg:hover {fill:var(--cor1) !important;}
body #omw-menu-panel-result ul li a{color:var(--cor3) !important;font-size:26px !important;}
body #omw-menu-panel-result .omw-menu-panel ul li a:hover{color:var(--cor1) !important;}
body #omw-menu-panel-result{background-color:var(--cor4) !important;}
body #omw-menu-panel-result i#close{color:var(--cor1) !important;cursor:pointer;}
body #omw-menu-panel-result svg#close{fill:var(--cor1) !important;cursor:pointer;}
body #omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
body #omw-menu-panel-result ul ul li a {font-size:16px !important;}
body #omw-menu-panel-result ul ul li {padding-top:5px !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
body #omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1684246418916*//*BEGIN menu_1684316311563*/
#menu_1684316311563 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1684316311563 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1684316311563 .omw-menu > ul > li > a {padding:0;}
#menu_1684316311563 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1684316311563 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1684316311563 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1684316311563 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1684316311563 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1684316311563 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1684316311563 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1684316311563 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1684316311563 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1684316311563 .omw-menu {border-radius: 0px }
#menu_1684316311563 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1684316311563 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1684316311563 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1684316311563 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1684316311563 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1684316311563 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1684316311563 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1684316311563 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1684316311563 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1684316311563 .omw-menu > ul > li > ul {top: 70px }
#menu_1684316311563 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1684316311563 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1684316311563 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1684316311563 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1684316311563 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1684316311563 .omw-menu{min-width:auto !important;}
#menu_1684316311563 .omw-menu ul ul{min-width:auto !important;}
#menu_1684316311563 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1684316311563 ul.hsub li {float:none;width:100%;}
#menu_1684316311563 a{text-align:left !important;}
/*END menu_1684316311563*//*BEGIN menu_1684316429618*/
#builder-sections #menu_1684316429618 svg {fill:var(--cor1) !important;}
#builder-sections #menu_1684316429618 svg:hover {fill:var(--cor2) !important;}
body #omw-menu-panel-result ul li a{color:var(--cor3) !important;font-size:26px !important;}
body #omw-menu-panel-result .omw-menu-panel ul li a:hover{color:var(--cor1) !important;}
body #omw-menu-panel-result{background-color:var(--cor4) !important;}
body #omw-menu-panel-result i#close{color:var(--cor1) !important;cursor:pointer;}
body #omw-menu-panel-result svg#close{fill:var(--cor1) !important;cursor:pointer;}
body #omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
body #omw-menu-panel-result ul ul li a {font-size:16px !important;}
body #omw-menu-panel-result ul ul li {padding-top:5px !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
body #omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1684316429618*//*BEGIN menu_1684424127708*/
#menu_1684424127708 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1684424127708 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1684424127708 .omw-menu > ul > li > a {padding:0;}
#menu_1684424127708 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor2) !important}
#menu_1684424127708 .omw-menu > ul > li:hover a {color:var(--cor2) !important}
#menu_1684424127708 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor2) !important}
#menu_1684424127708 .omw-menu > ul > li.omw-active a {color:var(--cor2) !important}
#menu_1684424127708 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1684424127708 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1684424127708 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1684424127708 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1684424127708 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1684424127708 .omw-menu {border-radius: 0px }
#menu_1684424127708 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1684424127708 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1684424127708 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1684424127708 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1684424127708 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1684424127708 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1684424127708 ul.omw-plugin-menu-3 li a {font-family: var(--fonte2_f); font-weight: var(--fonte2_w); font-style: var(--fonte2_s) }
#menu_1684424127708 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1684424127708 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1684424127708 .omw-menu > ul > li > ul {top: 70px }
#menu_1684424127708 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1684424127708 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1684424127708 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1684424127708 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1684424127708 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1684424127708 .omw-menu{min-width:auto !important;}
#menu_1684424127708 .omw-menu ul ul{min-width:auto !important;}
#menu_1684424127708 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1684424127708 ul.hsub li {float:none;width:100%;}
#menu_1684424127708 a{text-align:left !important;}
/*END menu_1684424127708*//*BEGIN menu_1706113084045_12578627285*/
#menu_1706113084045_12578627285 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1706113084045_12578627285 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1706113084045_12578627285 .omw-menu > ul > li > a {padding:0;}
#menu_1706113084045_12578627285 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1706113084045_12578627285 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1706113084045_12578627285 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1706113084045_12578627285 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1706113084045_12578627285 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1706113084045_12578627285 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1706113084045_12578627285 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1706113084045_12578627285 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1706113084045_12578627285 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1706113084045_12578627285 .omw-menu {border-radius: 0px }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li a {font-family: var(--fonte2_f); font-weight: var(--fonte2_w); font-style: var(--fonte2_s) }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1706113084045_12578627285 .omw-menu > ul > li > ul {top: 70px }
#menu_1706113084045_12578627285 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li a {letter-spacing: 1px }
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li {padding-right:16px; padding-left:16px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1706113084045_12578627285 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1706113084045_12578627285 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1706113084045_12578627285 .omw-menu{min-width:auto !important;}
#menu_1706113084045_12578627285 .omw-menu ul ul{min-width:auto !important;}
#menu_1706113084045_12578627285 .omw-menu ul.hsub li a{padding:0 16px !important} 
#menu_1706113084045_12578627285 ul.hsub li {float:none;width:100%;}
#menu_1706113084045_12578627285 a{text-align:left !important;}
/*END menu_1706113084045_12578627285*/
/*BEGIN w_1706782142377_82573143142*//*END w_1706782142377_82573143142*/
/*BEGIN w_1706782142383_81701747122*//*END w_1706782142383_81701747122*/
/*BEGIN textv2_1706782331036_65973596099*/
#builder-sections #textv2_1706782331036_65973596099 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782331036_65973596099 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782331036_65973596099 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782331036_65973596099 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782331036_65973596099 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782331036_65973596099 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706782331036_65973596099 .omw-sentence {padding:0px;}
/*END textv2_1706782331036_65973596099*/
/*BEGIN imagev2_1706783037701_34685352296*/
#builder-sections #imagev2_1706783037701_34685352296 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706783037701_34685352296*/
/*BEGIN slideshowlite_1706783839476_77409185603*/
#slideshowlite_1706783839476_77409185603 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1706783839476_77409185603 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1706783839476_77409185603 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1706783839476_77409185603 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1706783839476_77409185603 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1706783839476_77409185603 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1706783839476_77409185603 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1706783839476_77409185603 .caixaTitulos{background-color:transparent;}
#slideshowlite_1706783839476_77409185603 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1706783839476_77409185603 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1706783839476_77409185603*/
/*BEGIN imagev2_1706784033586_70437229079*/
#builder-sections #imagev2_1706784033586_70437229079 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1706784033586_70437229079*/
/*BEGIN textv2_1706781381166_39392698620*/
#builder-sections #textv2_1706781381166_39392698620 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706781381166_39392698620 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706781381166_39392698620 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706781381166_39392698620 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706781381166_39392698620 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706781381166_39392698620 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706781381166_39392698620 .omw-sentence {padding:0px;}
/*END textv2_1706781381166_39392698620*/
/*BEGIN w_1706786582414_49976980633*//*END w_1706786582414_49976980633*/
/*BEGIN w_1706786582417_38681435202*//*END w_1706786582417_38681435202*/
/*BEGIN w_1706786582411_91871774265*//*END w_1706786582411_91871774265*/
/*BEGIN features-v2_1706183398718_65051099602*/
#builder-sections #features-v2_1706183398718_65051099602 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1706183398718_65051099602 {height:auto !important;}#builder-sections #features-v2_1706183398718_65051099602 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1706183398718_65051099602 i{background-size:cover !important;}#builder-sections #features-v2_1706183398718_65051099602 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1706183398718_65051099602 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1706183398718_65051099602 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1706183398718_65051099602{background-size: 100% 100% !important;}
/*END features-v2_1706183398718_65051099602*/
/*BEGIN w_1707133297203_44515757025*//*END w_1707133297203_44515757025*/
/*BEGIN w_1707133297200_40986959861*//*END w_1707133297200_40986959861*/
/*BEGIN w_1707133322495_68580520498*//*END w_1707133322495_68580520498*/
/*BEGIN w_1707135497744_18997351470*//*END w_1707135497744_18997351470*/
/*BEGIN w_1707143649399_96593690968*//*END w_1707143649399_96593690968*/
/*BEGIN w_1707143649408_86110342982*//*END w_1707143649408_86110342982*/
/*BEGIN w_1707304693222_94283344829*//*END w_1707304693222_94283344829*/
/*BEGIN button_1706784033586_60980047875*/
#builder-sections #button_1706784033586_60980047875 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706784033586_60980047875 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706784033586_60980047875 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1706784033586_60980047875 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1706784033586_60980047875*/
/*BEGIN textv2_1706784033584_12836966157*/
#builder-sections #textv2_1706784033584_12836966157 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706784033584_12836966157 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706784033584_12836966157 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706784033584_12836966157 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706784033584_12836966157 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706784033584_12836966157 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706784033584_12836966157 .omw-sentence {padding:0px;}
/*END textv2_1706784033584_12836966157*/
/*BEGIN code_1717674163543_76936889551*//*END code_1717674163543_76936889551*/
/*BEGIN w_1717673831364_84873668726*/
#builder-sections [idd='w_1717673831364_84873668726'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1717673831364_84873668726*/
/*BEGIN w_1707308667718_3099153014*/
#builder-sections [idd='w_1707308667718_3099153014'] {background-color:var(--cor6) !important; }
/*END w_1707308667718_3099153014*/
/*BEGIN w_1706784025544_29308715312*/
#builder-sections [idd='w_1706784025544_29308715312'] {background-color:var(--cor5) !important; }
/*END w_1706784025544_29308715312*/
/*BEGIN w_1706784025545_14431301438*/
#builder-sections [idd='w_1706784025545_14431301438'] {background-color:var(--cor6) !important; }
/*END w_1706784025545_14431301438*/

/*BEGIN textv2_1706783037699_84906633082*/
#builder-sections #textv2_1706783037699_84906633082 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706783037699_84906633082 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706783037699_84906633082 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706783037699_84906633082 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706783037699_84906633082 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706783037699_84906633082 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706783037699_84906633082 .omw-sentence {padding:0px;}

/*END textv2_1706783037699_84906633082*/
